<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="47">
    <author>VasyRo14</author>
    <version>1.0.0.0</version>
    <title>
        <en>Universal 1010DTC</en>
    </title>
    <description>
        <en>1010</en>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>	
	<changeModTitle modTitle="VasyRo14"/>	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="UTB1010.xml"/>
    </storeItems>
	
    <brands>
        <brand name="UNIVERSAL" title="UNIVERSAL" image="brandl.dds"/>
    </brands>

</modDesc>
